-- Customer specific once-script to connect kostenplaatsen to a kostenplaatsgroep. AASA#26164
--
--
-- Support: +31 53 4800700

SET ECHO ON;
SPOOL xAASA#26164;
SET DEFINE OFF;

UPDATE prs_kostenplaats
   SET prs_kostenplaatsgrp_key = 62
WHERE prs_kostenplaats_verwijder IS NULL AND prs_kostenplaatsgrp_key IS NULL;
        
BEGIN adm.systrackscript('$Workfile: AASA#26164.sql $', '$Revision$', 1); END;
/
                 
                       
COMMIT;

SPOOL OFF;